package com.ruoyi.interfaces.service;

import com.ruoyi.interfaces.domain.PtAppUser;

import java.util.List;

/**
 * @author weking
 * @date 2018-11-6
 */
public interface PtAppUserService {

    int save(PtAppUser ptAppUser);

    int insert(PtAppUser ptAppUser);

    PtAppUser get(String userId);

    List<PtAppUser> selectByPrimaryKey(String id);

    List<PtAppUser> selectByName(String userName);

    int updateByPrimaryKey(PtAppUser ptAppUser);

    int deleteByPrimaryKey(String id);

}
